<level>
  <levelinfo>
	<leveldata width="640" height="480" />
  </levelinfo>
  <playerinfo>
    <player x="56" y="407" height="8.1"/>
  </playerinfo>
  <platforms>
	<platform x="56" y="407" height="8" size = "4.0" alpha="1" filled="1" colour="0x999999" thickness="2" end="0"/>
	<platform x="113" y="335" height="10" size = "4.0" alpha="1" filled="1" colour="0xAAAAAA" thickness="2" end="0"/>
	<platform x="202" y="274" height="12" size = "4.0" alpha="1" filled="1" colour="0xBBBBBB" thickness="2" end="0"/>
	<platform x="320" y="240" height="14" size = "4.0" alpha="1" filled="1" colour="0xCCCCCC" thickness="2" end="0"/>
	<platform x="439" y="217" height="12" size = "4.0" alpha="1" filled="1" colour="0xBBBBBB" thickness="2" end="0"/>
	<platform x="525" y="153" height="10" size = "4.0" alpha="1" filled="1" colour="0xAAAAAA" thickness="2" end="0"/>
	<platform x="569" y="71" height="8" size = "4.0" alpha="1" filled="1" colour="0x99CC99" thickness="2" end="1"/>
  </platforms>
</level>